.edit:hover
{
	background-image:url(/img/pencil.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 20px;
	background-color: #eee;
	cursor: pointer;
}

.edit:empty
{
	background-color: #e5e5e5;
	min-height:1em;
}

.edit.inedit:hover
{
	background: none;
	cursor: inherit;
}

.edit.inedit img:hover
{
	cursor: pointer;
}

.flatnum
{
	width: 100px;
	padding: 6px;
	border: 1px solid #aaa;
	border-radius: 3px;
}

.adddata, form input, form select
{
	padding: 6px;
	border: 1px solid #aaa;
	border-radius: 3px;
	margin: 12px;
}

form input[type="submit"]
{
	cursor:pointer;
}

form input, form select
{
	min-width: 15em;
}

.changeselector
{
	max-width:100%;
}

.edit textarea.editzone
{
	min-width: 320px;
	min-height: 100px;
}

.editzone.errorzone
{
	background: #fbb;
}

.monthwrap select.changeselector
{
	width: auto;
}

.edit.adddata
{
	min-height:2em;
}

.edit .editzone
{
	min-width:200px;
}